










Patient Privacy Practices - Methodist Le Bonheur Healthcare































×

You are using an out of date browser that our site does not support. Please, update your browser for a faster browsing experience, better security, and to experience the web's latest features. Click here to update or install a different browser.





Contact
About Us
Ways to Help
Financial Assistance
Healthcare Professionals
Education
Careers
myMethodist Portal
Book an Appointment










Search methodisthealth.org

Search










Find a Doctor
Locations
Services
Patients & Guests

Search







Services


Cancer Care
Cardiology
Emergency Medicine
Employee Assistance Program
Hospice Care
Imaging & Diagnostic Services
Neurology & Neurosurgery
Orthopedics
Pediatrics
Primary Care
Transplant
Women's Health

View All


Quick Links


Available Classes

Support Groups










Patients


Patient Guide
Emergency Care
Partners In Care
Medical Records
Your Care Team
Be Involved In Your Care
Advanced Care Planning
Patient Privacy Practice



Guests


Guest Guide
Partners In Care
Intensive Care/Critical Care Unit Policies



Quick Links


myMethodist Portal
Pre-Registration
Pay My Bill
My Health Records
Insurance & Billing
Interpreting / Language Services
Contact Us



Patient & Guest Guide










Search for:


Search














Methodist Healthcare



Menu













Search methodisthealth.org

Search



Find a Doctor
Locations
Our Services


Quick Links
Available Classes
Support Groups
Services
Bariatric Surgery
Cancer Care
Cardiology
Diabetes
Emergency Medicine
Employee Assistance Program
Endocrinology
For Employers
General Surgery
Home Care
Hospice Care
Hospital Medicine
Imaging & Diagnostic Services
Minor Medical Services
Neurology & Neurosurgery
Orthopedics
Palliative Care
Pediatrics
Primary Care
Pulmonary
Rehabilitation
Rheumatology
Sickle Cell Center
Sleep Disorders
Thoracic Surgery
Transplant
Vascular Surgery
Women's Health
Wound Care


Patients & Guests


Quick Links
myMethodist Portal
Pre-Registration
Pay My Bill
My Health Records
Insurance & Billing
Interpreting / Language Services
Contact Us
Patients
Patient Guide
Emergency Care
Partners In Care
Medical Records
Your Care Team
Be Involved In Your Care
Advanced Care Planning
Patient Privacy Practice
Guests
Guest Guide
Partners In Care
Intensive Care/Critical Care Unit Policies


Book an Appointment


Contact
About Us
Ways to Help
Financial Assistance
Healthcare Professionals
Education
Careers
myMethodist Portal


Connect with us



















            About Us
        

            Legal
        




Patient Privacy Practices








Section Menu





A Culture of Compassion


Community Impact


IRS 990 Forms




Patients & Families as Partners


Affiliations


Historical Timeline




Leadership



Center of Excellence in Faith & Health


Congregational Health Network


Family Care Center




Volunteers


Spiritual Care




Education and Training


Application


CHN Academy


Clergy Coaching Network




Resources





International Healthcare Services 


Affiliate Hospitals





Quality Report


LeapFrog Group Hospital Ratings


Stroke Care


Cardiac Care


Maternity Care


Smoking Cessation


Sepsis


Patient Safety


Infections


Hand Hygiene in ICU


HCAHPS Scores


Hospital Safety Score


Validity of Data


Quality Report Sources





For Vendors


Methodist Associate Discounts





Legal


Disclaimer


Patient Privacy Practices


Donation Refund Policy


Blog and Comment Policy


Website Privacy Practices





Volunteering


Summer Volunteen Program


Volunteer Affiliations




Best Hospital in Memphis


Your Stories


Mayo Clinic Care Network









We take your privacy very seriously and uphold HIPAA laws. We will not use or disclose your medical information without your authorization, except as described in the Notice of Privacy Practices listed below.
Notices of Privacy Practices
All hospitals and facilities follow the Methodist Healthcare Hospital Notice of Privacy Practices unless otherwise listed. 

Methodist Healthcare Facilities
Aviso Conjunto de Prácticas de Privacidad
Nondiscrimination and Accessibility Requirement Notice
Notificación en contra de la discriminación y sobre requisitos de accesibilidad
Interpretation Services Notification

We reserve the right to change our privacy practices and make the new provisions effective for all medical information we maintain. Should our privacy practices change, a copy of the revised notice will be available after the effective date of the change.

More Information

Website Privacy Practices




















Feedback Survey
×








window.onload = function() {
    var $ = jQuery;

    $('#surveyModal').on('shown.bs.modal', function(e) {
        var modalDialogYMargin = $(this).find('.modal-dialog').outerHeight(true) - $(this).find('.modal-dialog').height(),
        modalHeaderY = $(this).find('.modal-header').outerHeight(),
        modalBodyYPadding = $(this).find('.modal-body').outerHeight(true) - $(this).find('.modal-body').height(),
        viewportY = $(window).height(),
        iframeY = viewportY - modalHeaderY - modalDialogYMargin - modalBodyYPadding - 10;

        $('#feedback-iframe').css('height', iframeY);
    });
}







Our Culture
Affiliations
Newsroom
Leadership
Patient Privacy
Events
Volunteering
Legal
Quality Report






















Download our app












For MLH Associates:

gomolli.org 
methodistMD.org 








Methodist University
901-516-7000




Methodist South
901-516-3700




Methodist North
901-516-5200




Methodist Olive Branch
662-932-9000




Methodist Le Bonheur Germantown
901-516-6000




Le Bonheur Children's Hospital
901-287-KIDS




Corporate
901-516-0791








    © 2017 Methodist Le Bonheur Healthcare. All Rights Reserved.
  

 











(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

ga('create', 'UA-17936821-1', 'auto');  // Replace with your property ID.
ga('send', 'pageview');





/*<![CDATA[*/
(function() {
var sz = document.createElement('script'); sz.type = 'text/javascript'; sz.async = true;
sz.src = '//siteimproveanalytics.com/js/siteanalyze_69160.js';
var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(sz, s);
})();
/*]]>*/




